Subject: [L2CP] FW: [Auto Response] submission draft-wadhwa-gsmp-l2control-configuration-00.txt

From: "Sanjay Wadhwa" <[email-masked]>
Date: Wed, 18 Jan 2006 11:05:18 -0500

Henceforth, we should bring up issues/discussions to this l2cp list.  

Thanks
-Sanjay 

>-----Original Message-----
>From: Internet Draft Submission Manager
>[mailto:[email-masked]]
>Sent: Wednesday, January 18, 2006 11:02 AM
>To: Sanjay Wadhwa
>Subject: [Auto Response] submission
>draft-wadhwa-gsmp-l2control-configuration-00.txt
>
>
>
>Greetings:
>
>This message is being sent to acknowledge receipt of your 
>Internet-Draft
>submission or message to [email-masked].
>If you submitted an Internet-Draft, then it will be posted
>on the Internet-Drafts page of the IETF Web site, and an I-D Action 
>message will be sent to the I-D-Announce List.  If you need to 
>track the 
>status of your Internet-Draft submission at a later date, then please 
>send a note to [email-masked] (using the suggested subject line 
>Status of I-D Submission: <filename>) and reference this auto-response 
>acknowledgement in the body.
>
>Please note that all Internet-Drafts offered for publication
>as RFCs must conform to the requirements specified in I-D Checklist
>(<http://www.ietf.org/ID-Checklist.html>) or they will be returned
>to the author(s) for revision.  Therefore, the IETF 
>Secretariat strongly 
>recommends that you address all of the issues raised in this document 
>before submitting a request to publish your Internet-Draft to the IESG.
>
>The IETF Secretariat
>

_______________________________________________
L2cp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2cp